Subject: sorry baby i had to (fwd)
From: Benjamin Bot <[email-masked]>
To: terry thurston <[email-masked]>
Date: Mon, 11 Nov 1996 20:13:17 -0700 (MST)

---------- Forwarded message ----------
Date: Mon, 11 Nov 1996 18:33:50 -0700 (MST)
From: Robert Green <[email-masked]>
To: Benjamin Bot <[email-masked]>
Subject: sorry baby i had to (fwd)

---------- Forwarded message ----------
Date: Mon, 11 Nov 1996 20:09:06 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Subject: sorry baby i had to

From:	GROVE::VWCG         11-NOV-1996 15:42:46.79
To:	HPZF
CC:	
Subj:	

From:	IN%"[email-masked]"  "Falk" 11-NOV-1996 12:45:45.79
To:	IN%"[email-masked]"
CC:	
Subj:	[Fwd: read this]

Date: Mon, 11 Nov 1996 12:45:36 -0500
From: Falk <[email-masked]>
Subject: [Fwd: read this]
To: [email-masked]
Organization: The Falk family

From: [email-masked]
Date: Mon, 11 Nov 1996 12:03:34 -0500
Subject: read this
To: [email-masked]
Status: U

From:	IN%"[email-masked]"  "Jill" 11-NOV-1996 11:09:42.63
To:	IN%"[email-masked]", IN%"[email-masked]", IN%"[email-masked]", IN%"[email-masked]"  "John McAuley", IN%"[email-masked]"  "Vicky McAuley"
CC:	
Subj:	READ THIS!

Date: Sat, 09 Nov 1996 12:47:04 -0500
From: Jill <[email-masked]>
Subject: READ THIS!
To: [email-masked], [email-masked],
 [email-masked], John McAuley <[email-masked]>,
 Vicky McAuley <[email-masked]>

>Date: Sat, 9 Nov 1996 00:57:09 -0500
>X-Sender: [email-masked]
>X-PH: [email-masked]
>To: [email-masked], [email-masked]
>From: Josie <[email-masked]>
>Subject: READ THIS!
>
>>>>Guys...
>>>>    Most of you know I normally don't send these things, but this
>>>>is  an
>>>>exception.  You'll see why...
>>
>>>>
>>>>This little boy at the Mayo Clinic is very sick and he knows
>>>>that he
>>>>will
>>>>die. Well you know how they have those "Make a Wish Foundations"
>>>>that
>>>>give terminally ill kids a dying wish, well this is kind of like
>>>>that.
>>>>He
>>>likes
>>>> computers and his wish is to live forever by having his chain
>>>>letter
>>>>be eternally passed on the Internet. This is not some joke.
>>>>And for
>>>>those
>>>>of you who care please send this to as many people as possible
>>>>so his
>>>>wish can be granted. (THIS IS NOT A CHAIN LETTER JUST DO SOMETHING
>>>>NICE
>>>> It is all the way down at the bottom.
>>>>Had to do his last wish.
>
>
>>>>Forwarded message begins here
>From: Anthony Parkin [email-masked]>
>Date: Wed, 17 Apr 1996 12:46:46 +0800
>To: Amy E Nygaard <[email-masked]>
>Subject: My dying wish
>>>My name is Anthony Parkin, and you don't know me.
>>>I'm 7 years old, and I have lukemea.  I found your name using
>>>>gopher, and I would like
>>>>for you to carry out my dying wish of starting a chain
>>>>letter.  Please send this letter to five people you know so
>>>>I can live forever.
>>
>>>>Thank You very much
>Forwarded message ends here
>
>
>